<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>FUNcube-1 (AO-73)</Name>
        <NasaID>39444</NasaID>
        <Status>Operational</Status>
        <InternationalID>2013-066AE</InternationalID>
				<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-05-06</UpdateDate>
		<LaunchData>
            <LaunchDate>2013-11-21</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
		
				<Information>
			<Title> project information page </Title>
			<Value>https://funcube.org.uk/ </Value>
		<Description> 	</Description>
			</Information>
				<Information>
			<Title> IARU Coordination   </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=158</Value>
		<Description> 	</Description>
	</Information>
  
		
        <RadioData>
            <Beacons>
                <Name>BPSK</Name>
                <Frequency>145935000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
            </Beacons>
			            <Beacons>
                <Name>CW</Name>
                <Frequency>145815000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                    <Speed></Speed>
                </Modes>
            </Beacons>
			<Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435130000 </FrequencyBegin>
					<FrequencyEnd>435150000 </FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145950000</FrequencyBegin>
					<FrequencyEnd>145970000 </FrequencyEnd>
                </FrequencyDownlink>
                <Mode></Mode>
                <Tone></Tone>
            </Transponders>
			<TelemetryData>
           

            <ReportURL>
                <Title>AMSAT UK data Warehouse</Title>
                <Value>http://data.amsat-uk.org/missions</Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL>https://funcube.org.uk/working-documents/funcube-telemetry-dashboard/ </SoftwareURL>
            <Description/>
        </TelemetryData>
        </RadioData>
    </Satellites></AmsatList>